Bank Kalteng (Phase 2) - Bug #1616

Attendance pada Aplikasi Mobile
09/21/2022 02:15 PM - Fachrul Hardianto

Status: Closed Start date: 09/21/2022
Priority: Immediate Due date:

Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon di bantu untuk memperbaiki user tidak dapat melakukan absensi. sudah di klik submit tapi tidak ada respon. validasi jarak
sudah di buka.
&« Attendance

Today

Location : PM47+519, Lengkong Gudang, Serpong
Sub-District, South Tangerang City, Banten 15321,
Indonesia

" '

12

Wednesday, 21 September 2022

Nearby office : Kantor Pusat in 923196 M

Jam Kerja N

Clock In: 11:34:27

Clock Out

M e S <

Home Inbox Profile Setting
user yang di gunakan : 00000130, 00000133, 00001075, 00001066

Terimakasih.

History

#1 - 09/22/2022 03:45 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#2 - 09/26/2022 10:34 AM - Fachrul Hardianto
- Status changed from QA Test to Assigned

- Assignee changed from Fachrul Hardianto to Saswanto Tampan

Masih bim bisa absen mang.

#3 - 10/10/2022 01:27 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#4 - 10/18/2022 10:13 AM - Fachrul Hardianto
- Status changed from QA Test to Closed

sudah bisa absen. Terimakasih
